Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Virtualbox Acquisizione video non funzionante
#1
Sto cercando conferma a questo problema che si verifica in Ubuntu con Virtualbox che non fa più
l'acquisizione video utilizzando Kernel superiori al 3.13.0-53 in pratica ora siamo già alla 3.13.0-57
Succede solo a me o lo avete riscontrato pure voi?
grazie maxmax
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#2
cio, io con pclos ho ricevuto proprio oggi un aggiornamento di VB, ora sono alla 5.0.0, direi di aspettare qualche giorno per vedere se anche ubu rilascia l'aggiornamento, magari risolve il problema.
Cita messaggio
Grazie da:
#3
Come avevi preventivato Mario...  Wink  Wink
Scaricata VirtualBox 5 e risolto l'acquisizione video anche con nuovi kernel  At  Smile
Fra l'altro in Ubuntu e derivate si potrà tenere aggiornato da repository
GUARDARE QUA
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#4
Come non detto credo proprio sia una questione di kernel perchè mentre con linux-headers-3.13.0-53 o linux-headers-3.13.0-55 ad ora sembra non ci siano problemi, con l'ultimo linux-headers-3.13.0-57 accoppiato a VirtualBox 5.0.0 non legge nemmeno le distro fatte con le precedenti versioni di VirtualBox
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#5
quando cambi il kernel, aggiorna ache le guest-additions ( sono relative alla tua versione installata vero? ). ti dico questo perchè con pclos io ho in uso il kernel 4.1 e non ho di questi problemi.
Cita messaggio
Grazie da:
#6
Si ho cambiato anche le Guest addition
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#7
Ci sarebbe il modo di non caricare tra gli aggiornamenti i nuovi Kernel e quindi rimanere al linux-headers-3.13.0-53?
Grazie per le risposte At Smile
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#8
si da synaptic ( gestore pacchetti ) rimuovi i kernel che non vuoi, lascia solo quello che ti interessa. selezionali e da pacchetti, scegli forza versione.
Cita messaggio
Grazie da:
#9
Rieccomi Mario ma Forza versione mi rimane spenta
Sarà Blocca versione che devo selezionare?


Allegati Anteprime
   
[Immagine: http://i62.tinypic.com/2jed1qs.png]
Sono maldestro....il peggio è che sono pure mancino!!
Cita messaggio
Grazie da:
#10
scusami, blocca versione.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)